@charset "utf-8";
/* CSS Document */

#body {  
  padding : 0;
  margin : 0;
  background-color : #003366;
  font-family:Arial, Helvetica, sans-serif
}

#wrapper {
  width : 984px;
  background-color:#FFF;
  border : 1px solid #000033;
  margin : 20px auto;
}

#header {
  width : 984px;
  height : 200px;
  background-image:url(images/header.jpg);
  border-top : 1px solid #000033;
}

#headertop{
	width : 984px;
	height: 97px;
}

#navbar {
  width : 984px;
  height: 26px;
}

#cmnav {
  width : 984px;
  height: 26px;
}

#cmnav ul{
  padding : 5px 0;
  margin : 0;
  display : block;
  width : 984px;
  height : 1.4em;
  text-align:center;
}

#cmnav li {
  display : inline;
}

#cmnav li a {
  padding : 0 5px;
  margin : 0 5px;
}

#headerbottom {
	width : 602px;
	height: 77px;
}

#headerbottom ul{
  padding : 5px 0;
  margin : 0;
  display : block;
  width : 984px;
  height : 1.4em;
  text-align:right;
}

#headerbottom li {
  display : inline;
  float : right;
}

#headerbottom li a {
  padding : 0 5px;
  margin : 0 5px;
}

#navbar ul{
  padding : 5px 0;
  margin : 0;
  display : block;
  width : 984px;
  height : 1.4em;
}

#navbar li {
  display : inline;
  float : right;
}

#navbar li a {
  padding : 0 5px;
  margin : 0 5px;
}

#content {
  background : url(images/content.png) no-repeat;
  width : 974px;
  margin : 5px;
}

#content h1 {
	text-align:center;
	color:#F00;
}

#piclist ul{
  padding : 5px 0;
  margin : 0;
  display : block;
  width : 984px;
  height : 1.4em;
}

#piclist li {
  display : inline;
  float : centre;
}

#menu {
	width:974px;
}

#cm {
	width:974px;
}

table.center {margin-left:auto; margin-right:auto;}
table.cmnews {width:984px;margin-left:auto; margin-right:auto;}
#functions {
	border:1px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
}

#functionbody {
	text-align:center;
}

#footer {
  width : 984px;
  height: 100px;
  background-image:url(images/footer.jpg);
}

#footer ul{
  padding : 5px 0;
  margin : 0;
  display : block;
  width : 984px;
  height : 1.4em;
  text-align:center;
}

#footer li {
  display : inline;
}

#footer li a {
  padding : 0 10px;
  margin : 0 5px;
}

.hidden { display: none; }
.unhidden { display: block; }
.error { color:#F00; }